# UTF8_Encoding_Converter.h File Reference

`#include "ace/Encoding_Converter.h"`

Include dependency graph for UTF8_Encoding_Converter.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  UTF8_Encoding_Converter.h,v 4.1 2006/01/09 15:18:53 elliott_c Exp

This class contains declarations for methods that convert between UTF-8 and the native ACE_TCHAR representation.

Author:
  Chad Elliott <elliott_c@ociweb.com>